



.views-field-spotlight-image {
	background: transparent url("images/sprite-spotlight.png") no-repeat;
	padding: 10px 15px 15px 30px;
	border:0 none;
	margin:30px 30px 0px;
	padding:5px 7px 20px;
	width: 300px;
	height: 220px;
}

.views-field-spotlight-image img {
	padding: 0;
	border: 0;
	background: none;
}

#block-views-organization_spotlight-block_2 *,
#block-views-organization_spotlight-block_1 * {
	color: #E0E8EF !important;
}

#block-views-organization_spotlight-block_2 .block-inner, 
#block-views-organization_spotlight-block_1 .block-inner {
	background: #8AA1B5 url("images/sprite-spotlight.png") repeat-x 0 -251px;
}

#block-views-organization_spotlight-block_2 .view-content,
#block-views-organization_spotlight-block_1 .view-content {
	margin-right: 25px;
}


#block-views-organization_spotlight-block_2  h2,
#block-views-organization_spotlight-block_1  h2 {
  	color:#E0E8EF !important;
	font-family:"Trajan pro",Georgia,serif;
	font-size:1.5em;
	padding-top: 30px;
}

#block-views-organization_spotlight-block_2 .block-inner {
  padding-bottom: 15px;
}

.view-id-organization_spotlight .views-field-view-node {
	float: none;
  padding-left:425px;
  padding-top:1em;
  margin-top:1.5em;
}
.view-id-organization_spotlight .views-field-spotlight-description {
  float: none;
  text-align: center;
  padding-top:.5em;
}

.view-id-organization_spotlight .views-field-view-node a {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
background:#8AA1B5;
font-weight:bold;
padding:.8em 1.5em;
text-transform:uppercase;
opacity: .8;
width: 200px;
}
.view-id-organization_spotlight .views-field-view-node a:hover {
	text-decoration: none;
	opacity: 1;	
}

.view-id-organization_spotlight .views-field-nothing,
.view-id-organization_spotlight .views-field-title {
  text-align:center;
}
